body{
    margin:0;
    background:#d6dde5;
    font-family:Arial, Helvetica, sans-serif;
}

.container{
    width:1200px;
    margin:20px auto;
    background:white;
    border:2px solid #3f5972;
}

.header{
    background:#234764;
    color:white;
    padding:25px;
}

.header h1{
    margin:0;
    font-size:52px;
}

.header p{
    margin-top:10px;
}

.nav{
    background:#d7e3ed;
    border-top:1px solid #8aa1b8;
    border-bottom:1px solid #8aa1b8;
    padding:12px;
}

.nav a{
    color:#173652;
    text-decoration:none;
    font-weight:bold;
    margin-right:25px;
}

.content{
    padding:25px;
}

.services{
    background:#eef4f8;
    border:1px solid #8ca3b7;
    padding:15px;
    margin-top:25px;
}

.callbox{
    margin-top:30px;
    background:#234764;
    color:white;
    text-align:center;
    padding:20px;
}

.callbox h1{
    font-size:48px;
    margin:10px 0;
}